
function GameScreen:InitScreen()
    self:LoadScreen()
    self:init_dlg({"cue_left", "cue_right"}, {"Cue_29", "Cue_29a"})
    
    self:FadeOut();
    

    self.active = false;
    DelayedExec(0.1, function()
        self.active = true
    end)
end

function GameScreen:LoadScreen()
	--[[---Background---]]--
	self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "comics_back_trigger", "graphics/trigger", 0, 0, REAL_WINDOW_WIDTH*2, REAL_WINDOW_HEIGHT*2);
	ItemSetOpacity("comics_back_trigger", 0.01)
	
	self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "eve_artist_29", "graphics/screens/29_studio/comics/eve_artist_29",0, 0);
    
	self:CreateObj(OBJ_TYPE.NO_ACTIVE, "cue_left", "graphics/interface/comics/cue_left", 260, 842);
	self:CreateObj(OBJ_TYPE.NO_ACTIVE, "cue_right", "graphics/interface/comics/cue_right", 358, 838);
	ItemSetOpacity("cue_left", 0.0)
	ItemSetOpacity("cue_right", 0.0)
	
    self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "Cue_29a", "graphics/screens/29_studio/comics/Cue_29a",556, 1020);
    self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "Cue_29", "graphics/screens/29_studio/comics/Cue_29",385, 966);
end